.sidenav 
{
	position: fixed;
	top: 0;
	left: 0;
	width: $sidenav-width;
	height: 100%;
	z-index: 999;
	background: $main-color;
	padding: 20px 10px;
	@include shadow(5px,0px,25px,-10px,#000);
	@media #{$max-largex}
	{
		width: $sidenav-width-largex;
	}
	@media #{$max-large}
	{
		width: $sidenav-width-large;
	}
	.sidenav-header
	{
		height: 80px;
	}
	.sidenav-cont 
	{
		&.scrollable
		{
			height: 300px;
			overflow-x: scroll;
			overflow-y: scroll;
			@media #{$max-largex}
			{
				height: 250px;
			}
			@media #{$max-large}
			{
				height: 200px;
			}

		}
	}
	h3
	{
		i 
		{
			color: $sec-color;
		}
	}
}